View Issue Details

IDProjectCategoryView StatusLast Update
0002480CaseTalk ModelerDiagramspublic2020-05-18 14:16
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version10.0.4 
Target Version10.1Fixed in Version10.1 
Summary0002480: Inter-Constraints don't update
DescriptionThe inter-constraints don't reflect the latest state of the model in the new diagramming. Saving the IG and panning the diagram updates the visual state (sometimes).
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2020-05-04 16:29

administrator   ~0001631

Change detection algorithm updated to reflect new TC Property Dialog functions,
still need to refresh diagram to force redraw.
BCP Software

BCP Software

2020-05-14 16:12

administrator   ~0001641

Also sometimes roles and relations don't show until something forces the diagram to update.

Issue History

Date Modified Username Field Change
2020-05-04 13:44 BCP Software New Issue
2020-05-04 13:44 BCP Software Status new => assigned
2020-05-04 13:44 BCP Software Assigned To => BCP Software
2020-05-04 16:29 BCP Software Note Added: 0001631
2020-05-04 16:29 BCP Software Status assigned => acknowledged
2020-05-14 16:12 BCP Software Note Added: 0001641
2020-05-18 14:16 BCP Software Status acknowledged => resolved
2020-05-18 14:16 BCP Software Resolution open => fixed
2020-05-18 14:16 BCP Software Fixed in Version => 10.1